.mat-expansion-panel-header-title,
.mat-expansion-panel-header-description {
  flex-basis: 0;
}

.mat-expansion-panel-header-description {
  justify-content: space-between;
  align-items: center;
}

div.mat-expansion-panel-body {
  padding: 0;
}

mat-list-option.hide-checkbox {
  .mat-pseudo-checkbox {
    display: none !important;
  }
}

.series-status {
  display: flex;
  justify-content: space-around;
  margin: 0 1rem;

  .series-status-section {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    gap: 1rem;

    .header {
      align-items: center;
      //font-weight: bold;
    }

    .divider {
      height: 2rem;
      border-left: 1px solid rgba(0, 0, 0, 0.5);
    }

    .series-status-columns {
      display: flex;
      flex-direction: row;
      align-items: center;
      gap: 2rem;

      .series-status-column {
        display: flex;
        flex-direction: column;
        align-items: center;

        .header {
          font-weight: bold;
        }

        .value {
          opacity: 0.7;
        }
      }
    }
  }
}
